{
    "transformers": [
    {
      "type": "palladium:color",
      "color": "##GLOW_1",
      "filter": "#b3ff40",
      "ignore_blank": true
    },
    {
      "type": "palladium:color",
      "color": "##GLOW_2",
      "filter": "#a7f72e",
      "ignore_blank": true
    },
    {
      "type": "palladium:color",
      "color": "##GLOW_3",
      "filter": "#8ed721",
      "ignore_blank": true
    },
        {
      "type": "palladium:color",
      "color": "##GLOW_4",
      "filter": "#77b81a",
      "ignore_blank": true
    },
            {
      "type": "palladium:color",
      "color": "##GLOW_5",
      "filter": "#639d11",
      "ignore_blank": true
    }
  ],
  "variables": {
    "WATCHSTATE": {
      "type": "palladium:string_property",
      "property": "watch_state"
    },
        "GLOW_1": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_1"
    },
    "GLOW_2": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_2"
    },
    "GLOW_3": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_3"
    },
        "GLOW_4": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_4"
    },
            "GLOW_5": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_5"
    }
  },
  "base": "alienevo:textures/gui/ult/omnitrix_activate/omnitrix_activate_#WATCHSTATE.png"
}